/*Nithish new table for veeam alterntive*/
.bdrshield-toggle .fusion-accordian #accordion-52437-1 .panel-title .active .fa-fusion-box, .bdrshield-toggle .fusion-accordian #accordion-52437-1 .panel-title a:hover .fa-fusion-box { background-color: #b1b1b1 !important; border-color: #b1b1b1 !important; }
.bdrshield-toggle .fusion-accordian #accordion-52437-2 .panel-title .active .fa-fusion-box, .bdrshield-toggle .fusion-accordian #accordion-52437-2 .panel-title a:hover .fa-fusion-box { background-color: #b1b1b1 !important; border-color: #b1b1b1 !important; }

.bdrshield-alter-vem-testimonial-section { max-width: 800px; margin: 0px auto; overflow: hidden; position: relative; }
.testimonial-container { display: flex; transition: transform 0.8s ease-in-out; }
.bdrshield-alter-vem-testimonial { min-width: 100%; padding: 0px 40px; text-align: center; border-radius: 10px; }
.bdrshield-alter-vem-testimonial img { width: 80px; height: 80px; border-radius: 50%; margin-bottom: 15px; }
.bdrshield-alter-vem-testimonial h3 { font-size: 20px; margin: 0px !important; font-weight: 900; }
.bdrshield-alter-vem-testimonial p { color: #555; font-size: 16px; }
.bdrshield-alter-vem-dots { text-align: center; margin-top: 0px; }
.bdrshield-alter-vem-dot { display: inline-block; width: 10px; height: 10px; background: #ccc; border-radius: 50%; margin: 5px; }
.bdrshield-alter-vem-active { background: #333; }

/*sestion -01 start*/
.bdrshield-alter-pro-container{ max-width:1100px; margin:auto; } 
.bdrshield-alter-pro-item{border-radius: 20px !important; box-shadow: 0px 5px 18px -10px #d5d5d5; padding: 20px 20px; border: solid 1px #f2f2f2; margin: 20px 0px; } 
.bdrshield-alter-pro-item:last-child{ border-bottom:none; } 
.bdrshield-alter-pro-item h3{ font-size:20px; margin-bottom:15px; color:#111827; font-weight: 600; } 
.bdrshield-alter-pro-item-sub-text{ display: grid; gap: 30px; grid-template-columns: repeat(2, minmax(48%, 50%)); }
.bdrshield-alter-pro-item-sub-text span svg { margin-right: 5px !important; margin-bottom: -5px; }
.bdrshield-hom-reviewer-name svg{ margin-right: 5px !important; margin-bottom: -5px; }
/* sestion-01 end*/

 /*table1*/
 
.bdrshield-alter-container {  margin: auto; text-align: center; }
.bdrshield-alter-container h1 { margin-bottom: 10px; font-size: 28px; }
.bdrshield-alter-pricing-summary { display: flex; justify-content: center; gap: 40px; font-size: 20px; margin-bottom: 25px; }
.bdrshield-alter-pricing-summary .bdrshield-alter-estimate { font-size: 14px; color: #666; }
.bdrshield-alter-table-card { background: #ffffff; border-radius: 10px; box-shadow: 0 4px 12px rgba(0,0,0,0.1); overflow: auto; }
.bdrshield-alter-table-card table { width: 100%; border-collapse: collapse; }
.bdrshield-alter-table-card thead { background-color: #4a4a4a; color: #ffffff; }
.bdrshield-alter-table-card thead th { padding:18px 14px; text-align: left; font-weight: bold; }
.bdrshield-alter-table-card tbody td {border: solid 1px #d3d3d3; padding: 14px; border-right: none !important; text-align: left; border-left: none !important; }
.bdrshield-alter-table-card tbody tr:last-child td { border-bottom: none; }
.bdrshield-alter-table-card small { font-size: 14px; color: #777; }
.bdrshield-alter-table-card verdict-row td { background-color: #f7f7f7; font-weight: 500; padding: 18px; }
.bdrshield-alter-table-card tr:hover td { background-image: none; }

/*table1*/

 /*table2*/
 
.bdrshield-alter-container2 {  margin: auto; text-align: center; }
.bdrshield-alter-container2 h1 { margin-bottom: 10px; font-size: 28px; }
.bdrshield-alter-pricing-summary2 { display: flex; justify-content: center; gap: 40px; font-size: 20px; margin-bottom: 25px; }
.bdrshield-alter-pricing-summary2 .bdrshield-alter-estimate2 { font-size: 14px; color: #666; }
.bdrshield-alter-table-card2 { background: #ffffff; border-radius: 10px; box-shadow: 0 4px 12px rgba(0,0,0,0.1); overflow: auto; }
.bdrshield-alter-table-card2 table { width: 100%; border-collapse: collapse; }
.bdrshield-alter-table-card2 thead { background-color: #4a4a4a; color: #ffffff; }
.bdrshield-alter-table-card2 thead th { padding:18px 14px; text-align: left; font-weight: bold; }
.bdrshield-alter-table-card2 tbody td { width: 20% !important; border: solid 1px #d3d3d3; padding: 14px; text-align: left; vertical-align: text-top; }
.bdrshield-alter-table-card2 tbody tr:last-child td { border-bottom: none; }
.bdrshield-alter-table-card2 small { font-size: 14px; color: #777; }
.bdrshield-alter-table-card2 verdict-row td { background-color: #f7f7f7; font-weight: 500; padding: 18px; }
.bdrshield-alter-table-card2 tr:hover td { background-image: none; }
.bdrshield-alter-table-card2 tbody td.bg-lightcolor{ background: #f9f9f9 !important; box-shadow: #e1e1e1 0px 10px 17px -10px inset !important; }
/*table2*/

.bdrnew-homepage-table-header-3col, .bdrnew-homepage-table-row-3col { display: grid; grid-template-columns: repeat(3, minmax(33.3%,33.3%)) !important; padding: 14px 20px; }
.bdrnew-homepage-comparison-table-3col { background: #fff; border-radius: 12px; overflow: clip; box-shadow: 0 4px 18px rgba(0,0,0,0.12);}
.bdrnew-homepage-table-header-3col { background: #4b4b4b; color: #fff; font-weight: bold; font-size: 16px; }
.bdrnew-homepage-accordion-title-3col { border-bottom: solid 1px #dfdfdf !important; display: grid ; grid-template-columns: repeat(2, minmax(50%, 50%)) !important; padding: 10px 20px; font-weight: bold; cursor: pointer; text-align: left; background: #f8f8f8; }
.bdrnew-homepage-toggle-icon-3col::before { content: "+"; font-size: 22px; font-weight: bold; }
.bdrnew-homepage-toggle-icon-3col{ text-align: end; padding: 0px 20px; }
.bdrnew-homepage-accordion-title-3col.active .bdrnew-homepage-toggle-icon-3col::before { content: "–"; }
.bdrnew-homepage-accordion-content-3col { max-height: 0; overflow: hidden; transition: max-height .35s ease; }
.bdrnew-homepage-table-row-3col {gap: 15px !important; display: grid; grid-template-columns: repeat(3, minmax(32%,32%)) !important; padding: 12px 20px; border-bottom: 1px solid #efefef; }
.bdrnew-homepage-table-header-3col > div:first-child, .bdrnew-homepage-table-row-3col > div:first-child { line-height: 28px;  text-align: left !important; }
.cust-review-text-sub-name{text-align: end; margin-top: 6px; margin-right: 5px;}

@media (max-width: 1024px) and (min-width: 768px) {
.bdrnew-homepage-table-header-3col, .bdrnew-homepage-table-row-3col { gap: 20px !important; grid-template-columns: repeat(3, minmax(32%,32%)) !important; }
.bdrnew-homepage-table-heade-3col, .bdrnew-homepage-table-row-3col { padding: 12px 16px; font-size: 15px; }
}

@media (max-width: 768px){
.bdrnew-homepage-comparison-table-3col { overflow-x: auto; -webkit-overflow-scrolling: touch; }
.bdrnew-homepage-table-header-3col, .bdrnew-homepage-table-row-3col { width: max-content; gap: 15px !important; display: flex !important; min-width: 750px; }
.bdrnew-homepage-table-header-3col > div, .bdrnew-homepage-table-row-3col > div { flex: 0 0 250px; padding: 10px; box-sizing: border-box; }
.bdrnew-homepage-comparison-table-3col::-webkit-scrollbar { height: 6px; }
.bdrnew-homepage-accordion-block-3col { width: fit-content !important; }
.bdrnew-homepage-accordion-content-3col{ overflow:hidden !important; }
.bdrshield-alter-pro-item-sub-text { display: grid; gap: 20px; grid-template-columns: repeat(1, minmax(98%, 100%)); }
}

.cust-review-text{border: solid 1px #d7d7d7; padding: 10px 20px; border-radius: 10px; margin-top: 40px; max-width: 80%;}
.bdrshield-alter-vem-hero {padding: 35px 0px; text-align: left; }
.bdrshield-alter-vem-hero-badge { font-size: 45px; font-weight: 900; line-height: normal; }
.bdrshield-alter-vem-hero h1 { font-size: 30px; font-weight: 900; line-height: 45px; margin: 5px 0px; }
.bdrshield-alter-vem-hero h1 span { color: #6b7280; }
.bdrshield-alter-vem-hero p { line-height: 28px; margin: 16px 0px !important; }


.bdrshield-alter-vem-btn { padding: 8px 124px; border: none; cursor: pointer; transition: all 0.3s; text-decoration: none; display: inline-flex; align-items: center; gap: 8px; justify-content: center; }
.bdrshield-alter-vem-btn-primary { background: black; color: white; }
.bdrshield-alter-vem-btn-primary:hover { background: #374151; }
.bdrshield-alter-vem-btn-secondary { background: white; color: black; border: 2px solid black; }
.bdrshield-alter-vem-btn-secondary:hover { background: #f9fafb; }
.bdrshield-alter-vem-btn-lg { padding: 16px 32px; font-size: 18px; }
.bdrshield-alter-vem-check-icon { width: 20px; height: 20px; margin-top: 8px; }
.bdrshield-alter-vem-tco-container { max-width: 1280px; margin: 0 auto; padding: 0 24px; }
.bdrshield-alter-vem-tco { padding: 80px 0; background: black; color: white; }
.bdrshield-alter-vem-tco-grid { display: grid; grid-template-columns: repeat(2, minmax(50%,50%)) !important; gap: 48px; align-items: center; }
.bdrshield-alter-vem-tco-heder-text h2 { font-size: 40px !important; font-weight: bold; margin-bottom: 24px; }
.bdrshield-alter-vem-tco-numbers { display: flex; flex-direction: column;}
.bdrshield-alter-vem-tco-number { display: flex; align-items: baseline; gap: 16px; }
.bdrshield-alter-vem-tco-amount { font-size: 38px !important; font-weight: bold; }
.bdrshield-alter-vem-tco-savings { padding-top: 24px; border-top: 1px solid #374151; }
.bdrshield-alter-vem-tco-savings-amount { font-size: 32px; font-weight: bold;}
.bdrshield-alter-vem-tco-details { background: #fff; padding: 32px; border: 1px solid #dddddd; border-radius: 12px; box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); }
.bdrshield-alter-vem-tco-details h3 { font-size: 24px; font-weight: bold; margin-bottom: 24px;}
.bdrshield-alter-vem-tco-list { list-style: none; display: flex; flex-direction: column; gap: 16px; }
.bdrshield-alter-vem-tco-list li { display: flex; align-items: flex-start; gap: 12px; }
.bdrshield-alter-vem-tco-list-title { font-weight: 900; font-size: 18px !important; }
.bdrshield-alter-vem-tco-list-title1 { font-size: 18px !important; }
.bdrshield-alter-vem-tco-list-desc { font-size: 14px;}
.bdrshield-alter-vem-tco-details .bdrshield-alter-vem-btn { width: 100%; margin-top: 32px; }
.bdrshield-alter-vem-disclaimer-text{font-size: 12px; color: #a9a9a9; margin-top: 10px;}

@media (max-width: 1178px) {
.bdrshield-alter-vem-tco-grid { grid-template-columns: repeat(2, minmax(50%, 50%)) !important; gap: 48px; } 
.bdrshield-alter-vem-tco-heder-text h2 { font-size: 40px !important; } 
.bdrshield-alter-vem-btn { padding: 8px 124px; }
.bdrshield-alter-vem-tco-number{display: block !important; }
}


@media (max-width: 850px) {
.bdrshield-alter-vem-tco { padding: 60px 0; } 
.bdrshield-alter-vem-tco-grid {grid-template-columns: repeat(2, minmax(50%, 50%)) !important; gap: 32px; } 
.bdrshield-alter-vem-tco-heder-text h2 { font-size: 32px !important; } 
.bdrshield-alter-vem-tco-amount { font-size: 32px !important; } 
.bdrshield-alter-vem-tco-details { padding: 24px; } 
.bdrshield-alter-vem-btn { padding: 10px 60px; }
.bdrshield-alter-vem-tco-number{display: flex !important;}
}

@media (max-width: 767px) {
.bdrshield-alter-vem-tco { padding: 40px 0; } 
.bdrshield-alter-vem-tco-container { padding: 0 16px; } 
.bdrshield-alter-vem-tco-grid { grid-template-columns: repeat(1, minmax(100%,100%)) !important; gap: 24px; } 
.bdrshield-alter-vem-tco-heder-text h2 { font-size: 26px !important; line-height: 1.3; } 
.bdrshield-alter-vem-tco-intro { font-size: 16px; line-height: 26px; } 
.bdrshield-alter-vem-tco-amount { font-size: 26px !important; } 
.bdrshield-alter-vem-tco-savings-amount { font-size: 22px; } 
.bdrshield-alter-vem-tco-details { padding: 20px; } 
.bdrshield-alter-vem-btn { padding: 12px 24px; width: 100%; } 
.bdrshield-alter-vem-check-icon { width: 18px; height: 18px; margin-top: 4px; }
}
@media (max-width: 498px) {.bdrshield-alter-vem-tco-number{ display:block !important; }}
@media (max-width: 601px) {.bdrshield-alter-vem-tco-number1{ display: block !important; }}
@media (max-width: 800px) {.cust-review-text{max-width: none;}}
/*end veeam alternative*/
